Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1511220 - [abrt] qemu-system-x86-core: sopreprbuf(): qemu-system-x86_64 killed by SIGSEGV
Summary: [abrt] qemu-system-x86-core: sopreprbuf(): qemu-system-x86_64 killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: qemu
Version: 26
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fedora Virtualization Maintainers
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:0b444197d4041c9d5e119826ab4...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-08 23:14 UTC by Sylvain Petreolle
Modified: 2018-05-29 11:40 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-29 11:40:44 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2017-11-08 23:14 UTC, Sylvain Petreolle
no flags Details
File: cgroup (deleted)
2017-11-08 23:14 UTC, Sylvain Petreolle
no flags Details
File: core_backtrace (deleted)
2017-11-08 23:14 UTC, Sylvain Petreolle
no flags Details
File: cpuinfo (deleted)
2017-11-08 23:14 UTC, Sylvain Petreolle
no flags Details
File: dso_list (deleted)
2017-11-08 23:14 UTC, Sylvain Petreolle
no flags Details
File: environ (deleted)
2017-11-08 23:15 UTC, Sylvain Petreolle
no flags Details
File: limits (deleted)
2017-11-08 23:15 UTC, Sylvain Petreolle
no flags Details
File: maps (deleted)
2017-11-08 23:15 UTC, Sylvain Petreolle
no flags Details
File: open_fds (deleted)
2017-11-08 23:15 UTC, Sylvain Petreolle
no flags Details
File: proc_pid_status (deleted)
2017-11-08 23:15 UTC, Sylvain Petreolle
no flags Details
File: var_log_messages (deleted)
2017-11-08 23:15 UTC, Sylvain Petreolle
no flags Details

Description Sylvain Petreolle 2017-11-08 23:14:38 UTC
Version-Release number of selected component:
qemu-system-x86-core-2.9.1-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/qemu-system-x86_64 -machine accel=kvm -name guest=ReactOS-CMake,debug-threads=on -S -object secret,id=masterKey0,format=raw,file=/var/lib/libvirt/qemu/domain-131-ReactOS-CMake/master-key.aes -machine pc-i440fx-2.9,accel=kvm,usb=off,dump-guest-core=off -cpu qemu32 -m 1024 -realtime mlock=off -smp 1,sockets=1,cores=1,threads=1 -uuid 0ab69219-58c2-1e5c-6beb-fb29db74b0af -no-user-config -nodefaults -chardev socket,id=charmonitor,path=/var/lib/libvirt/qemu/domain-131-ReactOS-CMake/monitor.sock,server,nowait -mon chardev=charmonitor,id=monitor,mode=control -rtc base=localtime -no-reboot -boot strict=on -device piix3-usb-uhci,id=usb,bus=pci.0,addr=0x1.0x2 -drive file=/srv/buildbot/Test_KVM_AHK/build/ros-sysreg.img,format=raw,if=none,id=drive-ide0-0-0 -device ide-hd,bus=ide.0,unit=0,drive=drive-ide0-0-0,id=ide0-0-0 -drive file=/mnt/ramdisk/buildbot/output-MinGW-i386/bootcdregtest.iso,format=raw,if=none,id=drive-ide0-1-0,readonly=on -device ide-cd,bus=ide.1,unit=0,drive=drive-ide0-1-0,id=ide0-1-0,bootindex=1 -netdev user,id=hostnet0 -device pcnet,netdev=hostnet0,id=net0,mac=00:16:3e:2e:dd:de,bus=pci.0,addr=0x3 -chardev pty,id=charserial0 -device isa-serial,chardev=charserial0,id=serial0 -vnc 127.0.0.1:0,password -device cirrus-vga,id=video0,bus=pci.0,addr=0x2 -msg timestamp=on
crash_function: sopreprbuf
executable:     /usr/bin/qemu-system-x86_64
journald_cursor: s=bd5df27f219a44a989a4d62e2e504946;i=d0028;b=504f3233d4954d8db2a6fbb42d47d513;m=c0fec816a0;t=55d5990b24ce9;x=e4f0621e70918b0e
kernel:         4.13.5-200.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            107

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 sopreprbuf at /usr/src/debug/qemu-2.9.1/slirp/socket.c:118
 #1 soread at /usr/src/debug/qemu-2.9.1/slirp/socket.c:191
 #2 slirp_pollfds_poll at /usr/src/debug/qemu-2.9.1/slirp/slirp.c:627
 #3 main_loop_wait at /usr/src/debug/qemu-2.9.1/util/main-loop.c:519
 #4 main_loop at /usr/src/debug/qemu-2.9.1/vl.c:1898

Comment 1 Sylvain Petreolle 2017-11-08 23:14:51 UTC
Created attachment 1349628 [details]
File: backtrace

Comment 2 Sylvain Petreolle 2017-11-08 23:14:52 UTC
Created attachment 1349629 [details]
File: cgroup

Comment 3 Sylvain Petreolle 2017-11-08 23:14:54 UTC
Created attachment 1349630 [details]
File: core_backtrace

Comment 4 Sylvain Petreolle 2017-11-08 23:14:56 UTC
Created attachment 1349631 [details]
File: cpuinfo

Comment 5 Sylvain Petreolle 2017-11-08 23:14:58 UTC
Created attachment 1349632 [details]
File: dso_list

Comment 6 Sylvain Petreolle 2017-11-08 23:15:00 UTC
Created attachment 1349633 [details]
File: environ

Comment 7 Sylvain Petreolle 2017-11-08 23:15:02 UTC
Created attachment 1349634 [details]
File: limits

Comment 8 Sylvain Petreolle 2017-11-08 23:15:05 UTC
Created attachment 1349635 [details]
File: maps

Comment 9 Sylvain Petreolle 2017-11-08 23:15:07 UTC
Created attachment 1349636 [details]
File: open_fds

Comment 10 Sylvain Petreolle 2017-11-08 23:15:09 UTC
Created attachment 1349637 [details]
File: proc_pid_status

Comment 11 Sylvain Petreolle 2017-11-08 23:15:10 UTC
Created attachment 1349638 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2018-05-03 08:14:21 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2018-05-29 11:40:44 UTC
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.